@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:url(../images/body_bg.jpg) top left repeat-x;
}

#container {
	width:958px;
	margin:0 auto;
}

#header {
	width:958px;
	height:144px;
	display:block;
}

.clear {
	clear:both;
}


.logo {
	float:left;
	width:376px;
	height:133px;
	margin:8px 0 0 0;
}

.contact {
	width:161px;
	height:82px;
	float:left;
	margin:31px 0 0 28px;
	background:url(../images/cant_find_it_bg.png) top left no-repeat;
}

.contact a {
	display:block;
	width:129px;
	height:46px;
	display:block;
	background:url(../images/btn_clickhere.png) top left no-repeat;
	margin:33px 0 0 18px;
}

.contact a span {
	display:block;
	width:129px;
	height:46px;
}

.contact a span:hover {
	background:url(../images/btn_clickhere_hover.png) top left no-repeat;
}

.phone_number {
	width:278px;
	height:68px;
	float:left;
	margin:38px 0 0 72px;
}

.call {
	width:142px;
	height:52px;
	float:right;
	background:url(../images/phone_number_img.png) top left no-repeat;
	margin:13px 0 0 0;
}

.social {
	width:80px;
	float:right;
	height:35px;
	margin:20px 0 0 0;
}

.social a{
	float:right;
	display:block;
	width:35px;
	height:35px;
}

.order_now {
	width:186px;
	height:57px;
	float:left;
	background:url(../images/btn_order_now.png) top left no-repeat;
	margin:48px 0 0 18px;
}

.order_now a {
	width:186px;
	height:57px;
	display:block;
}

.order_now a:hover {
	background:url(../images/btn_order_now_over.png) top left no-repeat;
}

.normal_font {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.margin_right_ten {
	margin:0 10px 0 0;
}

.margin_right_twentyfive {
	margin:0 25px 0 0;
}

.quick_order_box {
	width:936px;
	height:100px;
	border-top:1px #000000 solid;
	border-bottom:1px #000000 solid;
	margin:40px 0 0 7px;
	padding:0 0 12px 14px;
	display:block;
	background:url(../images/bg_quick_order_inner.png) bottom left repeat-x;
}

.quick_order_box_inner {
	width:936px;
	height:100px;
	border-top:1px #000000 solid;
	border-bottom:1px #000000 solid;
	margin:40px 0 0 7px;
	padding:0 0 0 14px;
	display:block;
	background:url(../images/bg_quick_order_inner.png) bottom left repeat-x;
}

.quick_order_box .btn, .quick_order_box_inner .btn {
	float:left;
	margin-top:10px;
	width:160px;
	height:36px;
}

.quick_order_box .select, .quick_order_box_inner .select {
	float:left;
	margin-top:15px;
	width:219px;
}

.select select {
	border:1px #999999 solid;
	padding:3px 2px;
	width:215px;
	float:left;
}

.select a {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d73b4;
	display:block;
	width:150px;
	margin:8px 0 0 0;
	text-decoration:underline;
}

.select a:hover {
	text-decoration:none;
	color:#0d73b4;
}

.quick_order_box h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#0e73b5;
	margin:-18px 0 0 -16px;
	padding:0 0 0 18px;
	background:#F1F9FC;
	width:220px;
}

.quick_order_box_inner h1.inner {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#0e73b5;
	margin:-18px 0 0 -16px;
	padding:0 0 0 14px;
	background:#DEF1F8;
	width:220px;
}

.product_title {
    color: #0E73B5;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: -18px 0 0 -16px;
    padding: 0 0 0 10px;
    width: 220px;
}

.select_brand_box {
	width:950px;
	height:auto;
	border-top:1px #000000 solid;
	margin:40px 0 0 0;
	display:block;
	float:left;
}

.select_brand_box h2.heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#0e73b5;
	margin:-18px 0 0 0;
	padding:0;
	background:#fff;
	width:245px;
	text-transform:uppercase;
}

.select_brand_box .list {
	float:left;
	width:227px;
	margin:10px 10px 0 0;
	font-size:28px;
	color:#0e73b5;
}

.select_brand_box .list ul {
	width:237px;
	margin:0;
	padding:0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#848484;
	font-size:20px;
}
.select_brand_box .list ul li {
	margin:0;
	padding:0;
	line-height:30px;
}

.select_brand_box .list ul li a {
	list-style:none;
	color:#848484;
	text-decoration:none;
}

.select_brand_box .list ul li a:hover {
	color:#848484;
	text-decoration:underline;
}

.devices_box {
	width:936px;
	height:500px;
	border-top:1px #000000 solid;
	margin:40px 0 0 21px;
	display:block;
}

.devices_box h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#0e73b5;
	margin:-18px 0 0 0;
	padding:0;
	background:#fff;
	width:145px;
	text-transform:uppercase;
}

.devices_box .thumb {
	width:100px;
	height:130px;
	float:left;
	margin:20px 19px 0 0;
	text-align:left;
	color:#707070;
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

.thumb img {
	border:1px #c8c8c8 solid;
	margin:0 0 5px 0;
	float:left;
}

.thumb p {
	margin:0;
	padding:0;
	float:left;
	width:100px;
}

.thumb p a {
	color:#707070;
	text-decoration:none;
}

.thumb p a:hover {
	color:#707070;
	text-decoration:underline;
}

.thumb img:hover {
	border:1px #0d74b5 solid;
}

.devices_box .thumb_last {
	margin:20px 0 0 0;
}

.how_to_install_box {
	width:936px;
	height:500px;
	margin:20px 0 0 21px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.how_to_install_box h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#0e73b5;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

.how_to_install_box  a.more_videos {
	float:left;
	color:#0092d0;
	text-decoration:none;
	font-size:14px;
	display:block;
	margin:10px 0 0 0;
}

.how_to_install_box  a.more_videos:hover {
	color:#0092d0;
	text-decoration:underline;	
}

.how_to_install_box .movie_one {
	float:left;
	width:462px;
	height:371px;
	margin:15px 0 0 0;
}

.how_to_install_box .movie_two {
	float:right;
	width:462px;
	height:371px;
	margin:15px 0 0 0;
}

.content {
	width:950px;
	height:auto;
	margin:10px 0 0 7px;
	display:block;
}

.border_top {
	border-top:1px #000000 solid;
}

.content a{
	color:#0e73b5;
	text-decoration:underline;
}

.content img.border_for_right {
	border:2px #dbdbdb solid;
	margin:0 0 5px 5px;
}

.content a.pdf{
	background:#f1f1f1 url(../images/pdf.png) 5px 5px no-repeat;
	color:#333333;
	padding:5px 15px 5px 50px;
	height:42px;
	line-height:42px;
	display:block;
	text-decoration:none;
	float:left;
	margin:10px 20px 10px 0;
	font-size:15px;
}

.content a.pdf:hover{
	color:#333333;
	text-decoration:none;
	background:#dbdbdb url(../images/pdf.png) 5px 5px no-repeat;
}

.content h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#0e73b5;
	margin:20px 0 0 0;
	padding:0;
	width:620px;
}

.content p.special {
	font-size:12px;
}

.content h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0e73b5;
	margin:10px 0;
	display:block;
	padding:0;
	width:100%;
}

.content h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0e73b5;
	margin:10px 0;
	display:block;
	padding:0;
	width:100%;
}

.content h3 a {
	text-decoration:underline;
	color:#0e73b5;
}

.content ul{
	list-style:none;
	margin:0;
	padding:0;
}


.order_page {
	width:950px;
	margin:40px 0 20px 7px;
	display:block;
}

.order_page .block_one {
	float:left;
	width:265px;
	margin:0 25px 0 0;
	text-align:left;
}

.order_page .block_two {
	float:left;
	width:305px;
	margin:0 25px 0 0;
	text-align:left;
}

.order_page .block_three {
	float:right;
	width:300px;
	margin:10px 0 0 0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	line-height:20px;
}

.order_page .block_one h3{
	float:left;
	width:265px;
	margin:0 0 20px 0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
}

.order_page .block_one a {
	color:#0d73b4;
	text-decoration:underline;
}

.order_page .block_one a:hover {
	color:#0d73b4;
	text-decoration:none;
}

.order_page .block_three h3 {
	color:#808285;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}

.order_page .block_three input.checkbox {
	float:left;
	margin:4px 0 0 0;
}

.order_page .block_three label {
	float:right;
	width:275px;
	display:block;
}

.order_page .block_three p {
	float:right;
	width:275px;
	margin:10px 0 0 0;
}

.order_page .block_three .cant_find_it {
	width:300px;
	margin:0 0 30px 0;
}

.order_page .block_three .cant_find_it h3 {
	color:#0e73b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:0;
}

.order_page .block_three .cant_find_it a {
	display:block;
	width:299px;
	height:63px;
	background:url(../images/btn_cant_find_it.png) top left no-repeat;
	text-align:center;
	font-size:13px;
	color:#fff;
	text-shadow:1px 1px #0e3664;
	text-decoration:none;
}

.order_page .block_three .cant_find_it a span {
	display:block;
	width:299px;
	height:52px;
	padding:11px 0 0 0;
}

.order_page .block_three .cant_find_it a span:hover {
	background:url(../images/btn_cant_find_it_hover.png) top left no-repeat;
}


.bg_one {
	background:url(../images/tag_one.png) 0 0 no-repeat;
}

.bg_two {
	background:url(../images/tag_two.png) 0 0 no-repeat;
}

.bg_three {
	background:url(../images/tag_three.png) 0 0 no-repeat;
}

.bg_four {
	background:url(../images/tag_four.png) 0 0 no-repeat;
}

.bg_five {
	background:url(../images/tag_five.png) 0 0 no-repeat;
}

.bg_six {
	background:url(../images/tag_six.png) 0 0 no-repeat;
}

.block_two .select_inner {
	height:70px;
	width:300px;
	margin:10px 0 10px 0;
}

.block_three .select_inner {
	height:36px;
	width:260px;
	margin:10px 0 10px 0;
}

.block_three p.wider {
	width:296px;
}

.block_three a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d73b4;
	text-decoration:underline;
}

.block_three a.bold {
	font-size:13px;
	font-weight:bold;
}

.block_two .margin_top_fifty {
	margin:90px 0 0 0;
}

.block_two h3 {
	color:#808285;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
}

.block_two p {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	margin:0 0 10px 0
}

.block_two .cut_to_fit {
	width:225px;
	display:block;
	background:#d7e5fd;
	padding:5px;
	margin:0 0 10px 0;
}

.block_two .cut_to_fit input.small {
	border:1px #999999 solid;
	padding:0px 2px;
	width:50px;
	float:left;
	background:#FFFFFF;
	margin:0 10px 0 0;
	height:20px;
}


input.small {
	border:1px #999999 solid;
	padding:0px 2px;
	width:50px;
	background:#FFFFFF;
	margin:0 10px 0 0;
	height:20px;
}

.block_two .cut_to_fit a.small_btn {
	float:left;
	display:block;
	margin:1px 0 0 0;
}


.select_inner select {
	border:1px #999999 solid;
	padding:3px 2px;
	width:215px;
	float:right;
}

.select_inner input.text {
	border:1px #999999 solid;
	padding:3px 2px;
	width:209px;
	float:right;
	height:18px;
}

.select_inner a {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d73b4;
	display:block;
	width:213px;
	margin:8px 0 0 0;
	text-decoration:underline;
}

.select_inner p {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d73b4;
	display:block;
	width:213px;
	margin:8px 0 0 0;
}

.select_inner a.btn {
	float:left;
	display:block;
	margin:0 0 0 0;
	width:auto;
	height:36px;
}

.select_inner a:hover {
	text-decoration:none;
	color:#0d73b4;
}

.select_inner .btn {
	float:right;
	height:70px;
	width:218px;
}

.select_inner .btn_two {
	float:left;
	height:70px;
	width:218px;
}

.select_inner .btn input {
	float:left;
}

.order_page .block_one h2.brand{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#848484;
	font-size:25px;
	font-weight:bold;
	margin:0 0 0 5px;
	padding:0;
}

.block_one p {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
}

.block_left .img_container {
	background:#f1f1f1;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	border:2px #a7d0e7 solid;
	padding:5px;
}

.img_container {
	background:#f1f1f1;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	border:2px #a7d0e7 solid;
	padding:5px;
}

.img_container img {
	padding:0;
}

.img_container img.padding_bottom {
	padding:0 0 5px 0;
}

.block_left .side_left {
	float:left;
	margin:0 10px 5px 0;
}

.block_left .side_right {
	float:right;
	margin:0 0 5px 5px;
}

.block_left {
	width:637px;
	float:left;
	border-top:3px #a5d0e7 solid;
	margin:20px 0 0 0;
	padding:20px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}

.wider {
	width:950px;
}

.block_left p {
/*	display:block;
	float:left;*/
	font-size:15px;
	line-height:22px;
	width:100%;
	margin:0 0 20px 0;
}

.block_left ul li{
	padding:0 0 20px 20px;
	font-size:13px;
	line-height:19px;
	background:url(../images/bullet_blue.png) 0 5px no-repeat
}

.block_left ol {
	margin:0;
	font-size:13px;
	line-height:21px;
	padding:0 0 0 20px;
}

.block_left ul.reviews li {
	font-size:13px;
	line-height:53px;
	height:53px;
	background:url(../images/bullet_blue.png) 5px 22px no-repeat;
	margin:0 0 10px 0;
	padding:0 0 0 25px;
}

.block_left ul.reviews li a {
	display:block;
	line-height:53px;
	height:53px;
}

.block_left ul.reviews li a img {
	float:left;
	margin:0 10px 0 0;
	display:block;
	border:1px #CCCCCC solid;
}


.banner_generic {
/*	float:left;*/
	width:637px;
	height:auto;
	margin:0 0 20px 0;
}

.block_right {
	width:195px;
	float:right;
	border-top:3px #a5d0e7 solid;
	margin:20px 60px 0 0;
}

.block_right ul {
	list-style:none;
	float:left;
	width:195px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	margin:0;
	padding:0;
}

.block_right ul li {
	display:block;
	float:left;
	width:195px;
	margin:0;
	padding:0;
	color:#0e73b5;
/*	line-height:40px;
	height:40px;*/
	border-bottom:2px #a7d0e7 solid;
}

.block_right ul li a {
	display:block;
	width:175px;
	padding:10px 0 10px 20px;
	text-decoration:none;
	color:#0e73b5;
	height:auto;
}

.block_right ul li a:hover {
	text-decoration:none;
	color:#0e73b5;
	background:#ade0f6;
}

.block_middle {
	width:936px;
	padding:30px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
}

.block_middle h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#0e73b5;
	margin:0 0 10px 0;
	padding:0;
	width:700px;
} 

 .quick_order_box_inner div.inner {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #0e73b5;
    margin: -18px 0 0 -16px;
    padding: 0 0 0 14px;
    background: #DEF1F8;
    width: 220px;

}

 .quick_order_box div.inner {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #0e73b5;
    margin: -18px 0 0 -16px;
    padding: 0 0 0 14px;
    background: #F2FAFD;
	width:220px
   

}

.quick_order_box1 div.inner1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #0e73b5;
    margin: -18px 0 0 -16px;
    padding: 0 0 0 14px;
    background: #fff;
	width:400px
   

}

.quick_order_box2 div.inner2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #0e73b5;
    margin: -18px 0 0 -16px;
    padding: 0 0 0 14px;
    background: #fff;
	width:150px
   

}

.block_middle h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000;
	margin:0 0 10px 0;
	padding:0;
	width:500px;
} 

.block_middle p{
	margin:0 0 15px 0;
	padding:0;
	display:block;
	width:100%;
	color:#848484;
	font-size:13px;
	line-height:20px;
	float:left;
}

.block_middle .data p{
	color:#000000;
	font-size:15px;
	line-height:22px;
}

.block_middle .data p.instructions {
	display:block;
	margin:20px 0;
	font-size:17px;
}

.data p.instructions span {
	font-size:12px;
	color:#0d75b6;
}

.block_middle .data label {
	float:left;
	display:block;
	margin:0 0 10px 0;
}

.block_middle .data input.text {
	float:left;
	margin:0 0 20px 0;
	width:496px;
	height:22px;
	border:1px #0d74b4 solid;
	padding:2px;
}

.block_middle .data input.text_unique {
	float:left;
	margin:-2px 0 20px 0;
	width:196px;
	height:22px;
	border:1px #0d74b4 solid;
	padding:2px;
}

.block_middle .data select.list_menu {
	border:1px #999999 solid;
	padding:3px 2px;
	width:215px;
	float:left;
	margin:-2px 0 0 20px;
}

.block_middle .data textarea.text {
	float:left;
	margin:0 0 20px 0;
	width:496px;
	height:200px;
	border:1px #0d74b4 solid;
	padding:2px;
	max-width:496px;
	max-height:200px;
	min-width:496px;
	min-height:200px;
	

}



.block_middle h4 {
	color:#848484;
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
	float:left;
	width:100%;
}

.block_middle a {
	color:#0e73b5;
	text-decoration:underline;
}

.block_middle a:hover {
	color:#0e73b5;
	text-decoration:none;
}

.homepage_block_middle {
	width:936px;
	font-family:Arial, Helvetica, sans-serif;
	margin:40px 0 0 15px;
}

.homepage_block_middle h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#0e73b5;
	margin:0 0 10px 0;
	padding:0;
	width:100%;
} 

.homepage_block_middle h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000;
	margin:0 0 10px 0;
	padding:0;
	width:100%;
} 

.homepage_block_middle p{
	margin:0 0 15px 0;
	padding:0;
	display:block;
	width:100%;
	color:#848484;
	font-size:13px;
	line-height:20px;
	float:left;
}

.homepage_block_middle p img{
	float:left;
	padding-right:10px;
}

.homepage_block_middle .data p{
	color:#000000;
	font-size:15px;
	line-height:22px;
}

.homepage_block_middle .data p.instructions {
	display:block;
	margin:20px 0;
	font-size:17px;
}

.homepage_block_middle .data label {
	float:left;
	display:block;
	margin:0 0 10px 0;
}

.homepage_block_middle .data input.text {
	float:left;
	margin:0 0 20px 0;
	width:496px;
	height:22px;
	border:1px #0d74b4 solid;
	padding:2px;
}

.homepage_block_middle .data input.text_unique {
	float:left;
	margin:-2px 0 20px 0;
	width:196px;
	height:22px;
	border:1px #0d74b4 solid;
	padding:2px;
}

.homepage_block_middle .data select.list_menu {
	border:1px #999999 solid;
	padding:3px 2px;
	width:215px;
	float:left;
	margin:-2px 0 0 20px;
}

.homepage_block_middle .data textarea.text {
	float:left;
	margin:0 0 20px 0;
	width:496px;
	height:200px;
	border:1px #0d74b4 solid;
	padding:2px;
	max-width:496px;
	max-height:200px;
	min-width:496px;
	min-height:200px;
	

}



.homepage_block_middle h4 {
	color:#848484;
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
	float:left;
	width:100%;
}

.homepage_block_middle a {
	color:#0e73b5;
	text-decoration:underline;
}

.homepage_block_middle a:hover {
	color:#0e73b5;
	text-decoration:none;
}

h1.device_category {
	color:#74aa1f;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	font-size:38px;
	margin:0 0 10px 0;
	padding:0;
}

.banner_device {
	width:950px;
	height:242px;
	margin:0 auto 20px auto;
}

.popup {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
}

.popup a {
	color:#0d74b5;
	text-decoration:underline;
}

input.submit {
	margin:0 0 0 -7px;
	background:url(../images/btn_submit.png) top left no-repeat;
	width:186px;
	height:36px;
	border:none;
	cursor:pointer;
}

.content_block_left {
	width:425px;
	min-height:290px;
	float:left;
	padding:16px;
	border:1px #c8c8c8 solid;
}

.content_block_right {
	width:425px;
	min-height:290px;
	float:right;
	padding:16px;
	border:1px #c8c8c8 solid;
}

.content_block_left img, .content_block_right img {
	float:left;
	display:block;
	border:1px #1678b8 solid;
	margin:15px 0 0 0;
}

.content_block_left h4, .content_block_right h4 {
	font-size:14px;
	color:#000000;
}

.content_block_left h4 sup, .content_block_right h4 sup {
	font-size:8px;
}

.content_block_left p, .content_block_right p {
	float:right;
	display:block;
	width:218px;
	font-size:12px;
	color:#000000;
	margin:10px 0 0 0;
}

.content_block_left p a, .content_block_right p a{
	color:#0d73b5;
	text-decoration:none;
}

.content_block_left p a:hover, .content_block_right p a:hover{
	color:#0d73b5;
	text-decoration:underline;
}

#footer {
	width:100%;
	height:390px;
	background:#0587c5 url(../images/footer_bg.jpg) top left repeat-x;
}

#footer .main_block {
	width:958px;
	height:390px;
	margin:0 auto;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#footer .main_block ul {
	float:left;
	margin:15px 40px 0 0;
	padding:0;
	list-style:none;	
}

#footer .main_block ul.last {
	margin:15px 0 0 0;
	float:right;
	width:200px;
}

#footer .main_block ul li {
	margin:0;
	padding:0;
	line-height:19px;
}

#footer .main_block ul li.heading {
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
}

#footer .main_block ul li a {
	color:#FFFFFF;
	text-decoration:none;
}

#footer .main_block ul li a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

span.skype_pnh_container {
	display:none !important;
}
span.skype_pnh_print_container {
	display:inline !important;
}

/* added by S.A netStride */

#annouc {
	height:52px;
	display:block;
	margin-top:10px;
}
#annouc #annoucIcon{
	float:left;
}
#annouc p {
	background:url(../images/annouc_bg.png) no-repeat right top;
	float:left;
	height:52px;
	line-height:52px;
	margin:0px;
	padding:0px;
	width:896px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-align:center;
}
#annouc p a{	
	color:#000000;
	text-decoration:none;
}
#annouc p a:hover{
	color:#333333;
}


/* Added By SA.netStride */


.content_block_left2 {
	width:273px;
	min-height:290px;
	float:left;
	margin-right:7px;
	padding:16px;
	border:1px #c8c8c8 solid;
}

.content_block_right2 {
	width:273px;
	min-height:290px;
	float:right;
	padding:16px;
	border:1px #c8c8c8 solid;
}

.content_block_left2 img, .content_block_right2 img {
	display:block;
	border:1px #1678b8 solid;
	margin:15px auto 0 auto;
}

.content_block_left2 h4, .content_block_right2 h4 {
	font-size:14px;
	color:#000000;
	margin-bottom:10px;
	height:48px;
}

.content_block_left2 h4 sup, .content_block_right2 h4 sup {
	font-size:8px;
}

.content_block_left2 p, .content_block_right2 p {
	display:block;
	font-size:12px;
	color:#000000;
	margin:10px 0 0 0;
	text-align:justify;
	clear:both;
	height:760px; 
	overflow:hidden;
}

.content_block_left2 a, .content_block_right2 a{
	color:#0d73b5;
	text-decoration:none;
	font-size:12px;
	clear:both;
}

.content_block_left2 a:hover, .content_block_right2 a:hover{
	color:#0d73b5;
	text-decoration:underline;
	
}
.flimType {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:7px;
	display:block
}

.FullName {
    display: none;
    visibility: hidden;
}

table.shipping {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border-left:1px #0A7ABA solid;
}

table.shipping tr.head {
	background:#0A7ABA;
	color:#fff;
	font-weight:bold;
}

table.shipping tr.head td {
	padding:3px;
	font-size:15px;
}

table.shipping tr td {
	padding:3px;
	border-right:1px #0A7ABA solid;
	border-bottom:1px #0A7ABA solid;
}

h3.black, h4.black{
	color:#000;
}

.blue {
	color:#0e73b5;
}

/* added by netStrideAR -- STARTS HERE -- */
.news_box {
	width:936px;
	height:auto;
	border-top:1px #000000 solid;
	margin:40px 0 0 21px;
	display:block;
}

.news_box h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#0e73b5;
	margin:-18px 0 0 0;
	padding:0;
	background:#fff;
	width:490px;
	text-transform:uppercase;
}

.news_box .news_list {
	width:919px;
	height:auto;
	margin:20px 0 0 0;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #c8c8c8;
	padding:20px;
}

.news_list ul{
	list-style:none;
	margin:0;
	padding:0;
}

.news_list ul li{
	padding:0 0 20px 20px;
	font-size:13px;
	line-height:19px;
	background:url(../images/bullet_blue.png) 0 5px no-repeat
}

.news_list ol {
	margin:0;
	font-size:13px;
	line-height:21px;
	padding:0 0 0 20px;
}

.news_list a {
    color: #0e73b5;
    text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
}
/* added by netStrideAR -- ENDS HERE -- */

.news_box .left {
	float:left;
	width:49%;
}

.news_box .right {
	float:right;
	width:49%;
}

.news_box .left .news_list {
	width:auto;
}

.news_box .blog {
	height:auto;
	margin:20px 0 0 0;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #c8c8c8;
	padding:20px;
	min-height:280px;
	line-height:20px;
}

.news_box .blog p {
	font-size:13px;
	text-align:justify;
}

.news_box .blog p a {
	color:#0e73b5;
	text-decoration:underline;
}

.news_box .blog h3 {
	color:#0e73b5;
	margin:0 0 15px 0;
}

.global-search {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px;
	margin:5px 0 20px 0
}